Page 3 of 7 FirstFirst 12345 ... LastLast
Results 21 to 30 of 62

Thread: Unable to mount ipod - Unhandled Lockdown error (-5)

  1. #21
    Join Date
    Jan 2010
    Beans
    15

    Re: Unable to mount ipod - Unhandled Lockdown error (-5)

    Tried all of this to no avail. iPhone 3GS with iOS 5, ubuntu 10.04. Error comes when I attempt the idevicepair unpair. I get error code -256. Getting bummed out!

  2. #22
    Join Date
    Nov 2011
    Beans
    1

    Re: Unable to mount ipod - Unhandled Lockdown error (-5)

    Quote Originally Posted by Samanathon View Post
    I am having the same problem. When I try to repair, I get the following error:

    Code:
    QueryType failed, error code -256
    Any ideas?

    Thanks!
    I also had this issue. I found a bug report referencing the '-5' error that looked like it was resolved with an update to libimobiledevice. libimobiledevice-utils was already up to date so I just went ahead and installed the following packages:

    sudo apt-get install libimobiledevice2-dbg libimobiledevice-dev libimobiledevice-doc libimobiledevice2

    and voila! Success!

    I welcome any tips or instruction on how I could have handled this more elegantly than just installing every package synaptic showed containing "libimobiledevice*"

  3. #23
    Join Date
    Jan 2010
    Beans
    15

    Re: Unable to mount ipod - Unhandled Lockdown error (-5)

    Anybody know of a fix for Lucid / 3GS with iOS 5?

  4. #24
    Join Date
    Jun 2011
    Beans
    2

    Re: Unable to mount ipod - Unhandled Lockdown error (-5)

    Had the same problem, Ubuntu 11.10 32bits, iPod 4s 5.0.1.
    Also worked for me:
    sudo apt-get install ifuse libimobiledevice-utils idevicepair unpair && idevicepair pair
    -Reconnect iPod
    Thanks.

  5. #25

    Wink Re: Unable to mount ipod - Unhandled Lockdown error (-5)

    Thanks for the Help!

    It work!

  6. #26
    Join Date
    Jun 2010
    Beans
    3

    Re: Unable to mount ipod - Unhandled Lockdown error (-5)

    I'm still having this issue. Tried the other solutions but no result. Still getting "unable to mount iPod Touch; Unhandled Lockdown error (-15).
    I'm using an iPod touch with Ubuntu 11.10 32bit.
    A little new to this, so the code suggestions before that broke across two lines, I don't think I was copying and pasting correctly. I've got iFuse installed, but haven't had any success with the libraries. Are the two lines of codes supposed to be one?
    Any/all suggestions welcome. Please help.

  7. #27
    Join Date
    Jan 2008
    Beans
    105

    Re: Unable to mount ipod - Unhandled Lockdown error (-5)

    I'm having a similar issue.

    Code:
    jasond@Natalie:~$ sudo apt-get install ifuse libimobiledevice-utils
    [sudo] password for jasond: 
    Reading package lists... Done
    Building dependency tree       
    Reading state information... Done
    The following NEW packages will be installed:
      ifuse libimobiledevice-utils
    0 upgraded, 2 newly installed, 0 to remove and 0 not upgraded.
    Need to get 73.0 kB of archives.
    After this operation, 348 kB of additional disk space will be used.
    Get:1 http://us.archive.ubuntu.com/ubuntu/ oneiric/universe ifuse amd64 1.1.1-2 [14.3 kB]
    Get:2 http://us.archive.ubuntu.com/ubuntu/ oneiric-updates/universe libimobiledevice-utils amd64 1.1.1-1ubuntu1 [58.7 kB]
    Fetched 73.0 kB in 0s (83.5 kB/s)              
    Selecting previously deselected package ifuse.
    (Reading database ... 220339 files and directories currently installed.)
    Unpacking ifuse (from .../ifuse_1.1.1-2_amd64.deb) ...
    Selecting previously deselected package libimobiledevice-utils.
    Unpacking libimobiledevice-utils (from .../libimobiledevice-utils_1.1.1-1ubuntu1_amd64.deb) ...
    Processing triggers for man-db ...
    Setting up ifuse (1.1.1-2) ...
    Setting up libimobiledevice-utils (1.1.1-1ubuntu1) ...
    jasond@Natalie:~$ idevicepair unpair && idevicepair pair
    SUCCESS: Unpaired with device 95dcab74ad256f37dcc2ee4f9fab0be632f09a28
    SUCCESS: Paired with device 95dcab74ad256f37dcc2ee4f9fab0be632f09a28
    But I'm still having the "unhandled lockdown error -15" when I plug it in.

    What is the error? Why can I see what the device is called but it won't mount?

    I've got an iPod Touch 3G with iOS 5.0.1, Ubuntu 11.10 64 bit.

  8. #28
    Join Date
    Jun 2010
    Beans
    3

    Question Re: Unable to mount ipod - Unhandled Lockdown error (-5)

    I get a slightly different issue now with the code. It runs fine, but doesn't install anything.
    Code:
    griso8v@desktop:~$ sudo apt-get install ifuse libimobiledevice-utils
    [sudo] password for griso8v: 
    Reading package lists... Done
    Building dependency tree       
    Reading state information... Done
    ifuse is already the newest version.
    libimobiledevice-utils is already the newest version.
    The following packages were automatically installed and are no longer required:
      libgladeui-1-11 linux-headers-3.0.0-12 linux-headers-3.0.0-12-generic
    Use 'apt-get autoremove' to remove them.
    0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
    For newly installed, my results are zero. Nothing else happens. End of line. I didn't have the iPod connected at the time of running the code. Should I have?

  9. #29
    Join Date
    May 2011
    Location
    Golden, CO
    Beans
    92
    Distro
    Ubuntu 12.04 Precise Pangolin

    Re: Unable to mount ipod - Unhandled Lockdown error (-5)

    Awesome.. that little fix worked perfectly
    Ubuntu 12.04 for personal use
    Solaris 9, 10 and Red Hat Ent 5 @ work

  10. #30
    Join Date
    Apr 2010
    Beans
    36

    Re: Unable to mount ipod - Unhandled Lockdown error (-5)

    Still doesn't work. Why doesn't Ubuntu has to make things like tihs easy, not difficult.
    Last edited by dmp2010; December 8th, 2011 at 01:34 AM.

Page 3 of 7 FirstFirst 12345 ... LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •